extends ./includes/tmpl.pug 

block header 
    include includes/header-new.pug

block main   
    main.s-main
        div.mt-4
            div.divider.right.short-20 
            div.container
                div.c-header
                    div.h3 wNFT Launchpad 

                div.lp-filter 
                    div.row 
                        div.col.col-7.col-md-auto 
                           div.lp-filter__cat
                                label.input-label.d-md-none List
                                select.input-control 
                                    option(selected) All Categories 
                                    option category 1
                                    option category 2
                                div 
                                    div.result 120 results        
                        
                        div.col.col-5.col-md-auto 
                            div.lp-filter__sort
                                label.input-label Sort by
                                select.input-control 
                                    option(selected) Price
                                    option Fee unlock
                                    option Collateral


                div.lp-list
                    div.c-row 
                        div.c-col 
                            div.w-card.w-card-preview
                                div.bg
                                    // nft and id
                                    div.w-card__meta 
                                        div
                                            button.btn-copy 
                                                span 
                                                    span.title Address
                                                    | 0x3...405
                                                img(src="../pics/icons/i-copy.svg", alt="")  
                                            button.btn-copy 
                                                span
                                                    span.title ID
                                                    | 39
                                                img(src="../pics/icons/i-copy.svg", alt="") 

                                        div.w-card__action 
                                            button.btn-action
                                                img(src="../pics/icons/i-dots-hor.svg", alt="") 
                                            ul.list-action 
                                                li 
                                                    button Transfer
                                                        span.data 2.7 niftsy
                                                li    
                                                    button Delete NFT    

                                    // content
                                    div.w-card__token 
                                        div.inner 
                                            img(src="../pics/test-token-2.jpg", alt="").img

                                    // parameters
                                    div.w-card__param
                                        div.param-row
                                            div.field-label Collateral
                                        
                                            div.field-control.field-collateral  
                                                div.field-collateral__value  
                                                    div.coins 
                                                        span.i-coin
                                                            img(src="../pics/coins/eth.svg", alt="")
                                                        span.i-coin
                                                            img(src="../pics/coins/dai.svg", alt="")
                                                        span.i-coin
                                                            img(src="../pics/coins/usdt.svg", alt="")
                                                        span.i-coin
                                                            img(src="../pics/coins/usdc.svg", alt="")
                                                        span.i-coin
                                                            img(src="../pics/coins/niftsy.svg", alt="")
                                                        span.i-coin
                                                            img(src="../pics/coins/techniftsy.svg", alt="")
                                                    div.sum ≈ 34 996.70 ETH

                                                div.field-collateral__details
                                                    div.inner
                                                        table 
                                                            tr
                                                                td
                                                                    span.unit-sum 230000.907
                                                                td    
                                                                    span.field-unit
                                                                        span.i-coin
                                                                            img(src="../pics/coins/eth.svg", alt="")
                                                                        | ETH 
                                                            tr
                                                                td
                                                                    span.unit-sum 23.907
                                                                td    
                                                                    span.field-unit
                                                                        span.i-coin
                                                                            img(src="../pics/coins/dai.svg", alt="")
                                                                        | DAI 
                                                            tr
                                                                td
                                                                    span.unit-sum 23.907
                                                                td    
                                                                    span.field-unit
                                                                        span.i-coin
                                                                            img(src="../pics/coins/usdc.svg", alt="")
                                                                        | USDC 
                                                            tr
                                                                td
                                                                    span.unit-sum 23.907
                                                                td    
                                                                    span.field-unit
                                                                        span.i-coin
                                                                            img(src="../pics/coins/usdt.svg", alt="")
                                                                        | USDT 
                                                            tr
                                                                td
                                                                    span.unit-sum 23.907
                                                                td    
                                                                    span.field-unit
                                                                        span.i-coin
                                                                            img(src="../pics/coins/niftsy.svg", alt="")
                                                                        | NIFTSY 
                                                            tr
                                                                td
                                                                    span.unit-sum 23.907
                                                                td    
                                                                    span.field-unit
                                                                        span.i-coin
                                                                            img(src="../pics/coins/techniftsy.svg", alt="")
                                                                        | techNIFTSY 
 
                                        div.param-row
                                            div.field-label Fee unlock
                                            div.field-control   
                                                span 23.24 
                                            div.field-unit
                                                span.i-coin
                                                    img(src="../pics/coins/eth.svg", alt="")
                                                | ETH   
                                                        
                                        div.param-row
                                            div.field-label Price
                                            div.field-control   
                                                span 0.3456
                                            div.select-coin
                                                div.select-coin__value
                                                    span.field-unit
                                                        span.i-coin
                                                            img(src="../pics/coins/dai.svg", alt="")
                                                        | DAI 
                                                    img(src="../pics/icons/i-arrow-down.svg", alt="").arrow
            
                                                ul.select-coin__list 
                                                    li
                                                        span.field-unit
                                                            span.i-coin
                                                                img(src="../pics/coins/eth.svg", alt="")
                                                            | ETH 
                                                    li                                                
                                                        span.field-unit
                                                            span.i-coin
                                                                img(src="../pics/coins/usdt.svg", alt="")
                                                            | USDT 
                                                    li 
                                                        span.field-unit
                                                            span.i-coin
                                                                img(src="../pics/coins/usdc.svg", alt="")
                                                            | USDC

                                button.btn.btn-lg Buy for  0.3456 DAI

                        div.c-col 
                            div.w-card.w-card-preview
                                div.bg
                                    // nft and id
                                    div.w-card__meta 
                                        div
                                            button.btn-copy 
                                                span 
                                                    span.title Address
                                                    | 0x3...405
                                                img(src="../pics/icons/i-copy.svg", alt="")  
                                            button.btn-copy 
                                                span
                                                    span.title ID
                                                    | 39
                                                img(src="../pics/icons/i-copy.svg", alt="") 

                                        div.w-card__action 
                                            button.btn-action
                                                img(src="../pics/icons/i-dots-hor.svg", alt="") 
                                            ul.list-action 
                                                li 
                                                    button Transfer
                                                        span.data 2.7 niftsy
                                                li    
                                                    button Delete NFT    

                                    // content
                                    div.w-card__token 
                                        div.inner 
                                            img(src="../pics/test-token-3.jpg", alt="").img

                                    // parameters
                                    div.w-card__param
                                        div.param-row
                                            div.field-label Collateral
                                        
                                            div.field-control.field-collateral  
                                                div.field-collateral__value  
                                                    div.coins 
                                                        span.i-coin
                                                            img(src="../pics/coins/eth.svg", alt="")
                                                        span.i-coin
                                                            img(src="../pics/coins/dai.svg", alt="")
                                                        span.i-coin
                                                            img(src="../pics/coins/usdt.svg", alt="")
                                                        span.i-coin
                                                            img(src="../pics/coins/usdc.svg", alt="")
                                                        span.i-coin
                                                            img(src="../pics/coins/niftsy.svg", alt="")
                                                        span.i-coin
                                                            img(src="../pics/coins/techniftsy.svg", alt="")
                                                    div.sum ≈ 34 996.70 ETH

                                                div.field-collateral__details
                                                    div.inner
                                                        table 
                                                            tr
                                                                td
                                                                    span.unit-sum 230000.907
                                                                td    
                                                                    span.field-unit
                                                                        span.i-coin
                                                                            img(src="../pics/coins/eth.svg", alt="")
                                                                        | ETH 
                                                            tr
                                                                td
                                                                    span.unit-sum 23.907
                                                                td    
                                                                    span.field-unit
                                                                        span.i-coin
                                                                            img(src="../pics/coins/dai.svg", alt="")
                                                                        | DAI 
                                                            tr
                                                                td
                                                                    span.unit-sum 23.907
                                                                td    
                                                                    span.field-unit
                                                                        span.i-coin
                                                                            img(src="../pics/coins/usdc.svg", alt="")
                                                                        | USDC 
                                                            tr
                                                                td
                                                                    span.unit-sum 23.907
                                                                td    
                                                                    span.field-unit
                                                                        span.i-coin
                                                                            img(src="../pics/coins/usdt.svg", alt="")
                                                                        | USDT 
                                                            tr
                                                                td
                                                                    span.unit-sum 23.907
                                                                td    
                                                                    span.field-unit
                                                                        span.i-coin
                                                                            img(src="../pics/coins/niftsy.svg", alt="")
                                                                        | NIFTSY 
                                                            tr
                                                                td
                                                                    span.unit-sum 23.907
                                                                td    
                                                                    span.field-unit
                                                                        span.i-coin
                                                                            img(src="../pics/coins/techniftsy.svg", alt="")
                                                                        | techNIFTSY 
 
                                        div.param-row
                                            div.field-label Fee unlock
                                            div.field-control   
                                                span 23.24 
                                            div.field-unit
                                                span.i-coin
                                                    img(src="../pics/coins/eth.svg", alt="")
                                                | ETH   
                                                        
                                        div.param-row
                                            div.field-label Price
                                            div.field-control   
                                                span 0.3456
                                            div.select-coin
                                                div.select-coin__value
                                                    span.field-unit
                                                        span.i-coin
                                                            img(src="../pics/coins/dai.svg", alt="")
                                                        | DAI 
                                                    img(src="../pics/icons/i-arrow-down.svg", alt="").arrow
            
                                                ul.select-coin__list 
                                                    li
                                                        span.field-unit
                                                            span.i-coin
                                                                img(src="../pics/coins/eth.svg", alt="")
                                                            | ETH 
                                                    li                                                
                                                        span.field-unit
                                                            span.i-coin
                                                                img(src="../pics/coins/usdt.svg", alt="")
                                                            | USDT 
                                                    li 
                                                        span.field-unit
                                                            span.i-coin
                                                                img(src="../pics/coins/usdc.svg", alt="")
                                                            | USDC

                                button.btn.btn-lg Buy for  0.3456 DAI 

                        div.c-col 
                            div.w-card.w-card-preview
                                div.bg
                                    // nft and id
                                    div.w-card__meta 
                                        div
                                            button.btn-copy 
                                                span 
                                                    span.title Address
                                                    | 0x3...405
                                                img(src="../pics/icons/i-copy.svg", alt="")  
                                            button.btn-copy 
                                                span
                                                    span.title ID
                                                    | 39
                                                img(src="../pics/icons/i-copy.svg", alt="") 

                                        div.w-card__action 
                                            button.btn-action
                                                img(src="../pics/icons/i-dots-hor.svg", alt="") 
                                            ul.list-action 
                                                li 
                                                    button Transfer
                                                        span.data 2.7 niftsy
                                                li    
                                                    button Delete NFT    

                                    // content
                                    div.w-card__token 
                                        div.inner 
                                            img(src="../pics/test-token-4.jpg", alt="").img

                                    // parameters
                                    div.w-card__param
                                        div.param-row
                                            div.field-label Collateral
                                        
                                            div.field-control.field-collateral  
                                                div.field-collateral__value  
                                                    div.coins 
                                                        span.i-coin
                                                            img(src="../pics/coins/eth.svg", alt="")
                                                        span.i-coin
                                                            img(src="../pics/coins/dai.svg", alt="")
                                                        span.i-coin
                                                            img(src="../pics/coins/usdt.svg", alt="")
                                                        span.i-coin
                                                            img(src="../pics/coins/usdc.svg", alt="")
                                                        span.i-coin
                                                            img(src="../pics/coins/niftsy.svg", alt="")
                                                        span.i-coin
                                                            img(src="../pics/coins/techniftsy.svg", alt="")
                                                    div.sum ≈ 34 996.70 ETH

                                                div.field-collateral__details
                                                    div.inner
                                                        table 
                                                            tr
                                                                td
                                                                    span.unit-sum 230000.907
                                                                td    
                                                                    span.field-unit
                                                                        span.i-coin
                                                                            img(src="../pics/coins/eth.svg", alt="")
                                                                        | ETH 
                                                            tr
                                                                td
                                                                    span.unit-sum 23.907
                                                                td    
                                                                    span.field-unit
                                                                        span.i-coin
                                                                            img(src="../pics/coins/dai.svg", alt="")
                                                                        | DAI 
                                                            tr
                                                                td
                                                                    span.unit-sum 23.907
                                                                td    
                                                                    span.field-unit
                                                                        span.i-coin
                                                                            img(src="../pics/coins/usdc.svg", alt="")
                                                                        | USDC 
                                                            tr
                                                                td
                                                                    span.unit-sum 23.907
                                                                td    
                                                                    span.field-unit
                                                                        span.i-coin
                                                                            img(src="../pics/coins/usdt.svg", alt="")
                                                                        | USDT 
                                                            tr
                                                                td
                                                                    span.unit-sum 23.907
                                                                td    
                                                                    span.field-unit
                                                                        span.i-coin
                                                                            img(src="../pics/coins/niftsy.svg", alt="")
                                                                        | NIFTSY 
                                                            tr
                                                                td
                                                                    span.unit-sum 23.907
                                                                td    
                                                                    span.field-unit
                                                                        span.i-coin
                                                                            img(src="../pics/coins/techniftsy.svg", alt="")
                                                                        | techNIFTSY 
 
                                        div.param-row
                                            div.field-label Fee unlock
                                            div.field-control   
                                                span 23.24 
                                            div.field-unit
                                                span.i-coin
                                                    img(src="../pics/coins/eth.svg", alt="")
                                                | ETH   
                                                        
                                        div.param-row
                                            div.field-label Price
                                            div.field-control   
                                                span 0.3456
                                            div.select-coin
                                                div.select-coin__value
                                                    span.field-unit
                                                        span.i-coin
                                                            img(src="../pics/coins/dai.svg", alt="")
                                                        | DAI 
                                                    img(src="../pics/icons/i-arrow-down.svg", alt="").arrow
            
                                                ul.select-coin__list 
                                                    li
                                                        span.field-unit
                                                            span.i-coin
                                                                img(src="../pics/coins/eth.svg", alt="")
                                                            | ETH 
                                                    li                                                
                                                        span.field-unit
                                                            span.i-coin
                                                                img(src="../pics/coins/usdt.svg", alt="")
                                                            | USDT 
                                                    li 
                                                        span.field-unit
                                                            span.i-coin
                                                                img(src="../pics/coins/usdc.svg", alt="")
                                                            | USDC

                                button.btn.btn-lg Buy for  0.3456 DAI 

                    div.lp-list__footer     
                        button.btn Load more

                    div.lp-list__footer     
                        img(src="../pics/loading.svg", alt="").loading                      

                    div.lp-list__footer
                        div.nomore No more tokens                      